{
  "verseBefore": "Đức Giê-hô-va thật bao dung, nhân từ, \\q1 chậm giận và rất thành tín.\n\\q",
  "verseAfter": "Đức Giê-hô-va thật bao dung, nhân từ, \\q1 chậm giận và thành tín.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 145,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-12-15T14:14:04.397Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 145,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_145"
  }
}
